/* --------------------------------------------------------------------------------------------- */
/* Open Sans */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,700,300,600,800,400);

/* --------------------------------------------------------------------------------------------- */
/* Default properties for default elements */
body {
	overflow-y:scroll;
	font-family:'Verdana';
	color:#444;
}

ul,
li,
body,
fieldset,
h1,
h2,
h3,
h4,
h5,
p,
td {
	margin:0;
	padding:0;
	border:none;
	outline:0;
}

p {
	margin-bottom:15px;
}

ul {
	list-style:none;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

a:hover {
	cursor:pointer!important;
}

/* --------------------------------------------------------------------------------------------- */
/* Default layout */
#sidebar-left {
	padding:20px 0;
}

#content {
	padding:20px 0;
}

#body h1,
#body h2,
#body h3,
#body h4,
#body h5,
#body h6 {
	font-family:'Open Sans';
	font-weight:bold;
}

#container {
	min-height:100px;
	background-color:#fff;
	padding:0 15px;
	margin:0 -15px;
}

#footer {
	padding:20px 0;
}

/* --------------------------------------------------------------------------------------------- */
.unselectable, .unselectable * {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

/* --------------------------------------------------------------------------------------------- */
.side-menu ul {
	padding-left:15px;
}

.side-menu li > a:first-child {
	width:15px;
	display:inline-block;
}

.side-menu li.parent {
	padding-left:0;
}

.side-menu li.parent ul li:last-child {
	margin-bottom:10px;
}

.side-menu li a {
	font-size:16px;
}

.side-menu .active.current > a {
	font-weight:bold;
}

/* --------------------------------------------------------------------------------------------- */
.navbar-header {
	position:relative;
	z-index:1;
}

/* --------------------------------------------------------------------------------------------- */
.bliss-title {
	font-size:30px;
	margin-bottom:10px;
	border-bottom:1px solid #eee;
	padding-bottom:10px;
	color:#555;
}

/* --------------------------------------------------------------------------------------------- */
.hook.news-list .news-item {
	margin-bottom:5px;
	padding-bottom:5px;
}

.hook.news-list .news-item > h3.title {
	margin-bottom:5px;
}

.hook.news-list .news-item > img {
	margin-bottom:5px;
	border-radius:3px;
}

.hook.news-item .title {
	margin-bottom:5px;
}

.hook.news-item > img {
	border-radius:3px;
	margin-bottom:5px;
}

/* --------------------------------------------------------------------------------------------- */
.page-gallery {
	padding:15px;
}

.page-gallery img {
	border-radius:3px;
	opacity:0.5;
	transition:opacity 200ms;
}

.page-gallery img:hover {
	opacity:1;
}

/* --------------------------------------------------------------------------------------------- */


.slideshow .description :last-child {
	margin-bottom:0;
}

/* --------------------------------------------------------------------------------------------- */
.category .image img {
	border-radius:3px;
	display:inline-block;
}

.category .image {
	text-align:center;
}

.category {
	margin-bottom:15px;
}

/* --------------------------------------------------------------------------------------------- */
.product.list {
	box-shadow:0px 0px 5px RGBA(0,0,0,0.15);
	margin-bottom:30px;
}

.product.list > .image {
	margin-bottom:10px;
	height:189px;
}

.product.list > .title {
	font-size:18px;
	text-align:center;
}

.product.list > .summary {
	padding:10px;
	word-break: normal;
	height:180px;
}

/* --------------------------------------------------------------------------------------------- */
.breadcrumb {
	background-color:#fff;
	border-radius:0;
}

/* --------------------------------------------------------------------------------------------- */
.no-padding {
	padding:0;
}

/* --------------------------------------------------------------------------------------------- */
.product-big .gallery a {
	display:block;
	opacity:0.75;
	transition:opacity 200ms;
}

.product-big .gallery a:hover {
	opacity:1;
}

/* --------------------------------------------------------------------------------------------- */
.products .no-products-avail {
	text-align:center;
	font-style:italic;
	margin:10px;
}

/* --------------------------------------------------------------------------------------------- */
.brand.small {
	box-shadow:0 0 10px RGBA(0,0,0,0.15);
	height:263px;
	margin-bottom:30px;
}

.brand.small .image {
	height:200px;
	margin-bottom:15px;
	line-height:200px;
	text-align:center;
	font-size:0;
}

.brand.small .image img {
	display:inline-block;
	vertical-align:middle;
}

.brand.small .name {
	text-align:center;
	line-height:100%;
}

/* --------------------------------------------------------------------------------------------- */